
Infrastructure - Task #2090

Story # 2086 (Closed): CN issues found when creating tests for Python D1 CNClient

CNCore.listNodes() → NodeList, schema version

2011-12-05 17:37 - Roger Dahl

Status: Closed Start date: 2011-12-05

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

CNCore.listNodes() → NodeList

Returns a NodeList that does not validate against current schema.

History

#1 - 2012-02-13 05:27 - Roger Dahl

2/12/12: Verified to still be an issue. Error: E [Xerces] cvc-pattern-valid: Value '0/3' is not facet-valid with respect to pattern '([\?*\d]{1,2}[-,]?)+' for type

'CrontabEntry'.

#2 - 2012-02-20 23:26 - Ben Leinfelder

- Assignee set to Robert Waltz

Assigning to Robert, the NodeList guru

#3 - 2012-02-22 05:38 - Roger Dahl

Checked with current version of Python cnclient and found to still be an issue.

#4 - 2012-02-27 17:58 - Robert Waltz

- Status changed from New to In Progress

- Category changed from Environment.Development to d1_common_java

#5 - 2012-02-27 22:12 - Robert Waltz

- Status changed from In Progress to Closed

- Milestone changed from CCI-0.6.4 to CCI-1.0.0
